 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-1 .u-image-1 {
  height: 380px;
  margin-top: 16px;
  margin-bottom: 0;
  object-position: 50% 6.2%;
}

.u-section-1 .u-text-1 {
  margin: -269px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 220px 42px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 16px;
}

.u-section-1 .u-image-2 {
  min-height: 204px;
  background-image: url("images/5J0U4208.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 204px;
  background-image: url("images/Halabja-graves.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 204px;
  background-image: url("images/halabja.jpg");
  background-position: 50% 13.71%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-image-2 {
    min-height: 168px;
  }

  .u-section-1 .u-image-3 {
    min-height: 168px;
  }

  .u-section-1 .u-image-4 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 129px;
  }

  .u-section-1 .u-image-3 {
    min-height: 129px;
  }

  .u-section-1 .u-image-4 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2276px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -283px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 230px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 290px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2050px;
  }

  .u-section-1 .u-image-1 {
    height: 246px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -188px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 143px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-image-2 {
    min-height: 224px;
  }

  .u-section-1 .u-image-3 {
    min-height: 224px;
  }

  .u-section-1 .u-image-4 {
    min-height: 224px;
  }
}